"CommonMenuModule.AppleAboutText" = "Om...";
"CommonMenuModule.ApplePreferencesText" = "Innstillinger...";
"CommonMenuModule.AppleQuitText" = "Avslutt";
"CommonMenuModule.EditClearText" = "Tøm";
"CommonMenuModule.EditCopyText" = "Kopier";
"CommonMenuModule.EditCutText" = "Klipp ut";
"CommonMenuModule.EditPasteText" = "Lim inn";
"CommonMenuModule.EditText" = "Rediger";
"CommonMenuModule.HelpDocumentationText" = "Les brukerveiledningen...";
"CommonMenuModule.HelpTranslateText" = "Oversett til et nytt språk...";
"CommonMenuModule.HelpPurchaseText" = "Kjøp en registreringsnøkkel...";
"CommonMenuModule.HelpText" = "Hjelp";
"CommonMenuModule.HelpWebsiteText" = "Gå til nettsiden...";
"CommonMenuModule.HelpContactText" = "Kontakt oss...";
"AboutWindow.DevelopedStaticTextText" = "Utviklet av \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Utviklet av \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Utviklet av \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Utviklet av \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Registreringsinformasjonen du skrev inn:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rer feil.\rVennligst sjekk at du har skrevet den inn nøyaktig slik du mottok den.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrer prog. senere";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registreringsnøkkel:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registreringsnavn:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Prøvetiden har gått ut.\rProgrammet vil nå bli avsluttet. Start det på nytt, hvis du vil bruke det igjen.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Kjøp";
"RegistrationWindow.RegistrationBodyStaticTextText" = "For å registrere dette programmet trenger du en registreringsnøkkel. Den kan du kjøpe på vår nettside.\r\rDet finnes også mange andre \"shareware\"- og \"freeware\"-program på nettsiden vår...";
"RegistrationWindow.CorrectRegistrationMessage" = "Registreringsinformasjonen din er korrekt.\rTakk for din støtte.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Du kan prøve dette programmet gratis...\rVennligst registrer programmet om du skal bruke det ofte...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Registreringsinformasjonen du skrev inn:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rer feil.\rVennligst sjekk at du har skrevet den inn nøyaktig slik du mottok den.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrer prog. senere";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registreringsnøkkel:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registreringsnavn:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Prøvetiden har gått ut.\rProgrammet vil nå bli avsluttet. Start det på nytt, hvis du vil bruke det igjen.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Kjøp";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "For å registrere dette programmet trenger du en registreringsnøkkel. Den kan du kjøpe på vår nettside.\r\rDet finnes også mange andre \"shareware\"- og \"freeware\"-program på nettsiden vår...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Registreringsinformasjonen din er korrekt.\rTakk for din støtte.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Du kan prøve dette programmet gratis...\rVennligst registrer programmet om du skal bruke det ofte...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Dette programmet er ikke oversatt eller bare delvis oversatt. Om du vil hjelpe oss med å oversette det til ditt språk, vær vennlig og kontakt oss. Du vil motta en registreringsnøkkel for oversettelsen.";
